
#addjb .jb{
	border:1px solid #c3c3c3;
	width:277px;
	margin:20px 16px;
	list-style-type:none;
	height:385px;
	float:left;
	} 

#addjb .jb .jb_title{
	font-size:15px;
	font-weight:bold;
	color:#2d6bbe;
	padding:10px;
	height:40px;
}

#addjb .jb .jb_content{
	background-color: #f2f2f2;
	padding:10px;
	height:305px;
}

#addjb .jb .jb_time{
	color:#848484;
	margin-left:157px;
}
#addjb .jb .jb_main{
	margin:0px auto;
	width:175px;
	height:240px;		
}
	
#addjb .jb .jb_toLoad{
	height: 22px;
	background: url("images/download.jpg");
    width: 88px;
    margin: 15px auto;
    cursor: pointer;
}